local fn = _gn(0x0671C1A3FF7AFDFC)
--- _DECOR_SET_STRING
-- @param entity :
-- @param propertyName :
-- @param value :
function Global.DecorSetString(entity, propertyName, value)
	return _in2(fn, entity, _ts(propertyName), _ts(value), _r)
end
